ExceptionTranslators.cpp File Reference
`#include "ExceptionTranslators.h"`

## Namespaces

| escript

## Functions

void | escript::AssertionErrorTranslator (const EsysException &e)
| Function which translates an EsysException into a python AssertionError. More...
void | escript::IOErrorTranslator (const EsysException &e)
| Function which translates an EsysException into a python IOError. More...
void | escript::NotImplementedErrorTranslator (const EsysException &e)
| Function which translates an EsysException into a python NotImplementedError. More...
void | escript::RuntimeErrorTranslator (const EsysException &e)
| Function which translates an EsysException into a python RuntimeError. More...
void | escript::ValueErrorTranslator (const EsysException &e)
| Function which translates an EsysException into a python ValueError. More...